@charset "utf-8";
.body{ width:100%; height:600px; margin:0 auto; background:url(../img/pic_yong.jpg) no-repeat center center ; }
/*07-06*/
.body .parent{position:relative; width:1180px; margin:0 auto; height:100%; }
.body .login{width:350px;  height:453px; border:1px solid #eddfd0;  position:absolute; top:50px; right:84px; background:#fff; opacity:0.7 ; filter:alpha(opacity=70); }
.footer{ margin-top:0;}

/**12-22**/

.body .content{ width:300px;  height:427px; padding-left:24px; padding-top:26px; position:absolute; top:50px; right:84px; padding-right: 26px;}
.body .content h2{font-size:18px; color:#323232; font-weight:bold;}
.body .content .username{width:300px; height:40px;  outline:none; border:1px solid #ddd;line-height:40px; margin-top:18px; position:relative;  line-height:40px; }
.body .username input,.body .username span{ position:absolute; top:0; left:0; width:257px; height:40px;   padding-left:43px;  border:none; line-height:40px; outline:none;  }
.body .username span{color:#969696; font-size:15px; }
.body .username input::-ms-clear { display:none; }
.body .content .password{width:257px; height:40px;  outline:none; border:1px solid #ddd; padding-left:43px;  line-height:40px; margin-top:20px;}
.body .content .forget{margin-top:16px; color:#323232;font-size:14px;}
.body  .forget a{color:#323232; }
.body .content .rember{ overflow:hidden;}
.body .content .check{ margin:3px 5px 0 0;}
.body .content .forword{padding-right:15px; border-right:1px solid #ccc;}
.body .content .register{margin-left:15px;}
.body .content .submit{margin-top:14px; width:300px;  height:40px; background:#0c84d0; text-align:center; line-height:40px; color:#fff; font-size:20px; border:none; outline:none; border-radius:5px; cursor:pointer; }
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}

/**07-12**/
.forget a:hover{color:#0087cd; }
/**07-21**/
.errorPrompt{ padding-left:30px; height:30px;width:270px; line-height:30px; background:url(../img/login_warning.png) 5px center no-repeat #ffebeb ;  color:#e4393c; margin:10px 0 0 0; border:1px solid #ff99a1;  }
/**07-21**/











































